$(document).ready(function () {
    // SE DEBE LLAMAR POR ID CADA IMAGEN PARA APLICAR EL ZOOM
    lightGallery(document.getElementById('zoomImg'));
    lightGallery(document.getElementById('zoomImg_00'));
    lightGallery(document.getElementById('zoomImg_01'));
    lightGallery(document.getElementById('zoomImg_02'));
    lightGallery(document.getElementById('zoomImg_03'));
    lightGallery(document.getElementById('zoomImg_04'));
    lightGallery(document.getElementById('zoomImg_05'));
    lightGallery(document.getElementById('zoomImg_06'));
    lightGallery(document.getElementById('zoomImg_07'));
    lightGallery(document.getElementById('zoomImg_08'));
    lightGallery(document.getElementById('zoomImg_09'));
    lightGallery(document.getElementById('zoomImg_10'));
    lightGallery(document.getElementById('zoomImg_11'));
    lightGallery(document.getElementById('zoomImg_12'));
    lightGallery(document.getElementById('zoomImg_13'));
    lightGallery(document.getElementById('zoomImg_14'));
    lightGallery(document.getElementById('zoomImg_15'));
    lightGallery(document.getElementById('zoomImg_16'));
    lightGallery(document.getElementById('zoomImg_17'));
    lightGallery(document.getElementById('zoomImg_18'));
    lightGallery(document.getElementById('zoomImg_19'));
    lightGallery(document.getElementById('zoomImg_20'));
    lightGallery(document.getElementById('zoomImg_21'));
    lightGallery(document.getElementById('zoomImg_22'));
    lightGallery(document.getElementById('zoomImg_23'));
    lightGallery(document.getElementById('zoomImg_24'));
    lightGallery(document.getElementById('zoomImg_25'));
    lightGallery(document.getElementById('zoomImg_26'));
    lightGallery(document.getElementById('zoomImg_27'));
    lightGallery(document.getElementById('zoomImg_28'));
    lightGallery(document.getElementById('zoomImg_29'));
    lightGallery(document.getElementById('zoomImg_30'));
    lightGallery(document.getElementById('zoomImg_31'));
    lightGallery(document.getElementById('zoomImg_32'));
    lightGallery(document.getElementById('zoomImg_33'));
    lightGallery(document.getElementById('zoomImg_34'));
    lightGallery(document.getElementById('zoomImg_35'));
    lightGallery(document.getElementById('zoomImg_36'));
    lightGallery(document.getElementById('zoomImg_37'));
    lightGallery(document.getElementById('zoomImg_38'));
    lightGallery(document.getElementById('zoomImg_39'));
    lightGallery(document.getElementById('zoomImg_40'));
    lightGallery(document.getElementById('zoomImg_41'));
    lightGallery(document.getElementById('zoomImg_42'));
    lightGallery(document.getElementById('zoomImg_43'));
    lightGallery(document.getElementById('zoomImg_44'));
    lightGallery(document.getElementById('zoomImg_45'));
    lightGallery(document.getElementById('zoomImg_46'));
    lightGallery(document.getElementById('zoomImg_47'));
    lightGallery(document.getElementById('zoomImg_48'));
    lightGallery(document.getElementById('zoomImg_49'));
    lightGallery(document.getElementById('zoomImg_50'));
    lightGallery(document.getElementById('zoomImg_51'));
    lightGallery(document.getElementById('zoomImg_52'));
    lightGallery(document.getElementById('zoomImg_53'));
    lightGallery(document.getElementById('zoomImg_54'));
    lightGallery(document.getElementById('zoomImg_55'));
    lightGallery(document.getElementById('zoomImg_56'));
    lightGallery(document.getElementById('zoomImg_57'));
    lightGallery(document.getElementById('zoomImg_58'));
    lightGallery(document.getElementById('zoomImg_59'));
    lightGallery(document.getElementById('zoomImg_60'));
    lightGallery(document.getElementById('zoomImg_61'));
    lightGallery(document.getElementById('zoomImg_62'));
    lightGallery(document.getElementById('zoomImg_63'));
    lightGallery(document.getElementById('zoomImg_64'));
    lightGallery(document.getElementById('zoomImg_65'));
    lightGallery(document.getElementById('zoomImg_66'));
    lightGallery(document.getElementById('zoomImg_67'));
    lightGallery(document.getElementById('zoomImg_68'));
    lightGallery(document.getElementById('zoomImg_69'));
    lightGallery(document.getElementById('zoomImg_70'));
    lightGallery(document.getElementById('zoomImg_71'));
    lightGallery(document.getElementById('zoomImg_72'));
    lightGallery(document.getElementById('zoomImg_73'));
    lightGallery(document.getElementById('zoomImg_74'));
    lightGallery(document.getElementById('zoomImg_75'));
    lightGallery(document.getElementById('zoomImg_76'));
    lightGallery(document.getElementById('zoomImg_77'));
    lightGallery(document.getElementById('zoomImg_78'));
    lightGallery(document.getElementById('zoomImg_79'));
    lightGallery(document.getElementById('zoomImg_80'));
   
});